*{margin:0;padding:0;list-style-type:none;}
body{font-size:12px;line-height:180%;font-family:"微软雅黑",Arial, Helvetica, sans-serif;}
a,img{border:0;}
a{color:#333;}
a:hover{color:#3366cc;text-decoration:none;}
.demopage{width:960px;margin:0 auto;}
.demopage h2{font-size:14px;margin:20px 0;}
/* #marquee1 */
#marquee1{width:1130px;height:103px;overflow:hidden; margin-left: 35px;}
#marquee1 ul li{float:left;width:273px;padding:5px;}
#marquee1 ul li img{display:block;}

/* control */
.control{width:24px;height:30px;line-height:30px;overflow:hidden;float: left;position: relative;top: 40px;left: 10px;}
.control img{vertical-align: middle; width: 15px; height: 24px;text-align: center}
.control2{width:24px;height:30px;line-height:30px;overflow:hidden;float: right;position: relative;bottom: 68px;right: 0px;}
.control2 img{vertical-align: middle; width: 15px; height: 24px;text-align: center}
